.fullscreen {background-color:#ebeaea;background-image:url('images/backtop.jpg');background-repeat:no-repeat;background-position:center top;}

.sitewrap {background-color:#;background-image:url('images/');background-position:center top;width:960px;padding:0;font-family:Arial;font-size:12px;border:0px #ffffff solid;line-height:1.5;margin-bottom:px !important;}
h1 {font-family:Oleo Script;font-size:38px;color:#2d2d2d;margin:0px 0 10px 0;line-height:1;}
h2 {font-family:Oleo Script;font-size:26px;color:#2d2d2d;margin:0px 0 10px 0;line-height:1;}
h3 {font-family:Oleo Script;font-size:22px;color:#2d2d2d;margin:0px 0 10px 0;line-height:1;}
h4 {font-family:Oleo Script;font-size:18px;color:#3b3b3b;margin:0px 0 10px 0;line-height:1;}
h5 {font-family:Oleo Script;font-size:16px;color:#3b3b3b;margin:0px 0 10px 0;line-height:1.5;}
h6 {font-family:Oleo Script;font-size:12px;color:#2d2d2d;margin:0px 0 10px 0;line-height:1;}
.inner {width:960px;} .header .inner {width:960px;} .mainmenu .inner {width:960px;} .secondmenu .inner {width:960px;} .featuredone .inner {width:960px;} .featuredtwo .inner {width:960px;} .content .inner {width:960px;} .footerone .inner {width:960px;} .footertwo .inner {width:960px;}
.leftcol {margin-right:480px;}
.rightcol {margin-left:480px;}
.topspacing {height:12px;width:960px;}
.header {background-color:#ffffff;background-image:url('images/header.jpg');background-repeat:no-repeat;background-position:center top;height:154px;width:auto;margin:0px auto 0px auto;}
.logopos {position:absolute;top:12px;left:38px;}   .rssiconpos {position:absolute;top:18px;left:816px;} .extraicononepos {position:absolute;top:18px;left:786px;} .extraicontwopos {position:absolute;top:17px;left:846px;} .extraiconthreepos {position:absolute;top:17px;left:905px;} .extraiconfourpos {position:absolute;top:17px;left:875px;} .headerwidgetpos {position:absolute;top:49px;left:570px;height:67px;width:382px;color:#454545;} .headerwidget a:link, .headerwidget a:visited {color:#0c3601;} .headerwidget a:hover {color:#1f9100;} .header #searchform input {border:1px solid #dbdbdb;background:#efefef;color:#5c5c5c;font-size:11px;font-family:Arial;}
.header a:link .titlepos, .header a:visited .titlepos, .header a:hover .titlepos {color:#3b3b3b;font-size:30px;height:30px;margin:0;padding:0;font-family:Paytone One;line-height:30px;font-weight:Normal;}
.header a:link .taglinepos, .header a:visited .taglinepos, .header a:hover .taglinepos {color:#6e6e6e;font-size:15px;height:15px;margin:0;padding:0;font-family:Arial;line-height:15px;font-weight:Normal;}

.sf-menu li.sfHover ul {top:100%;}
.mainmenu a > .sf-sub-indicator, .mainmenu .sf-sub-indicator {top:10px;}
.secondmenu a > .sf-sub-indicator, .secondmenu .sf-sub-indicator {top:10px;}

/*main menu bg */
.mainmenu {background-image:url('images/nav_background.jpg');background-repeat:repeat-x;background-position:center top;height:30px;width:auto;z-index:999;font-size:12px;font-weight:Bold;padding:10px 0 10px 0;margin:0px auto 0px auto;font-family:Arial;}

/*main menu layout */
.mainmenu ul.sf-menu {height:30px;float:Left;margin-Left:10px;}
.mainmenu .sf-menu li {margin-right:2px;}
.mainmenu .sf-menu a { line-height:30px;height:30px;padding:0 12px;}

/*main top level hover preload */ 
/*main top level bg and link color */
.mainmenu .sf-menu a:link, .mainmenu .sf-menu a:visited {background-image:none;background-color:#1c1c1c;color:#e0a802;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.mainmenu .sf-menu .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}
/*main top level hover bg and link color */
.mainmenu .sf-menu a:hover, .mainmenu .sf-menu .sfHover a:link, .mainmenu .sf-menu .sfHover a:visited {background-image:none;background-color:#000000;color:#ffd500;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.mainmenu .sf-menu .sfHover .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}
.mainmenu .sf-menu .current-menu-item a:link, .mainmenu .sf-menu .current-menu-item a:visited {background-image:none;background-color:#000000;color:#eba800;} .mainmenu .sf-menu .current-menu-item.sfHover a:link, .mainmenu .sf-menu .current-menu-item.sfHover a:visited {background-image:none;background-color:#000000;color:#ffd500;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
/*main second level hover preload */ 
/*main second level bg and link color */
.mainmenu .sf-menu li li a { padding:0 12px;font-size:12px;font-weight:Bold;}
.mainmenu .sf-menu li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li a:visited {background-image:none;background-color:#1c1c1c;color:#e0a802;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
.mainmenu .sf-menu li.sfHover li .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}
/*main second level hover bg and link color */
.mainmenu .sf-menu li.sfHover li a:hover, .mainmenu .sf-menu li.sfHover li.sfHover a:link, .mainmenu .sf-menu li.sfHover li.sfHover a:visited {background-image:none;background-color:#000000;color:#ffd500;-moz-border-radius-topleft: px;-moz-border-radius-topright: px;-moz-border-radius-bottomright: px;-moz-border-radius-bottomleft: px;-webkit-border-radius: px px px px;border-radius: px px px px;}
.mainmenu .sf-menu li.sfHover li.sfHover .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}

/*main third level hover preload */ 
/*main third level bg and link color */
.mainmenu .sf-menu li.sfHover li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li.sfHover li a:visited {background-image:none;background-color:#171717;color:#e0a802;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 5px 5px 0px;border-radius: 0px 5px 5px 0px;}
/*main third level hover bg and link color */
.mainmenu .sf-menu li.sfHover li li a:hover, .mainmenu .sf-menu li.sfHover li.sfHover li.sfHover a:link, .mainmenu .sf-menu li.sfHover li.sfHover li.sfHover a:visited {background-image:none;background-color:#e0a802 !important;color:#ffd500 !important;-moz-border-radius-topleft: px !important;-moz-border-radius-topright: px !important;-moz-border-radius-bottomright: px !important;-moz-border-radius-bottomleft: px !important;-webkit-border-radius: px px px px !important;border-radius: px px px px !important;}

/*second menu bg */
.secondmenu {background-color:#ffffff;height:29px;width:auto;z-index:998;font-size:12px;font-weight:Normal;padding:10px 0 10px 0;margin:10px auto 0px auto;font-family:arial;border-top:1px #c4c4c4 solid;border-right:1px #c4c4c4 solid;border-left:1px #c4c4c4 solid;}

/*second menu layout */
.secondmenu ul.sf-menu {height:29px;float:Left;margin:0 10px;}
.secondmenu .sf-menu li {margin-right:0px;border-right:1px #dadada solid;}
.secondmenu .sf-menu a { line-height:29px;height:29px;padding:0 12px;}

/*second top level hover preload */ 
/*second top level bg and link color */
.secondmenu .sf-menu a:link, .secondmenu .sf-menu a:visited {background-image:none;background-color:#ffffff;color:#262626;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;}
.secondmenu .sf-menu .sf-sub-indicator {background-image:url('images/arrows-000000.png');}
/*second top level hover bg and link color */
.secondmenu .sf-menu a:hover, .secondmenu .sf-menu .sfHover a:link, .secondmenu .sf-menu .sfHover a:visited {background-image:none;background-color:#ededed;color:#262626;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;}
.secondmenu .sf-menu .sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}
.secondmenu .sf-menu .current-menu-item a:link, .secondmenu .sf-menu .current-menu-item a:visited {background-image:none;background-color:#ededed;color:#333333;} .secondmenu .sf-menu .current-menu-item.sfHover a:link, .secondmenu .sf-menu .current-menu-item.sfHover a:visited {background-image:none;background-color:#ededed;color:#262626;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;}
/*second second level hover preload */ 
/*second second level bg and link color */
.secondmenu .sf-menu li li a { padding:0 12px;font-size:12px;font-weight:Normal;}
.secondmenu .sf-menu li.sfHover li a:link, .secondmenu .sf-menu li.sfHover li a:visited {background-image:none;background-color:#ededed;color:#262626;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;}
.secondmenu .sf-menu li.sfHover li .sf-sub-indicator {background-image:url('images/arrows-000000.png');}
/*second second level hover bg and link color */
.secondmenu .sf-menu li.sfHover li a:hover, .secondmenu .sf-menu li.sfHover li.sfHover a:link, .secondmenu .sf-menu li.sfHover li.sfHover a:visited {background-image:none;background-color:#e3e3e3;color:#1f1f1f;-moz-border-radius-topleft: px;-moz-border-radius-topright: px;-moz-border-radius-bottomright: px;-moz-border-radius-bottomleft: px;-webkit-border-radius: px px px px;border-radius: px px px px;}
.secondmenu .sf-menu li.sfHover li.sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}

/*second third level hover preload */ 
/*second third level bg and link color */
.secondmenu .sf-menu li.sfHover li.sfHover li a:link, .secondmenu .sf-menu li.sfHover li li a:visited {background-image:none;background-color:#e3e3e3;color:#1f1f1f;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;}
/*second third level hover bg and link color */
.secondmenu .sf-menu li.sfHover li.sfHover li a:hover, .secondmenu .sf-menu li.sfHover li.sfHover li.sfHover a:link, .secondmenu .sf-menu li.sfHover li.sfHover li.sfHover a:visited {background-image:none;background-color:#d9d9d9;color:#080808;-moz-border-radius-topleft: px !important;-moz-border-radius-topright: px !important;-moz-border-radius-bottomright: px !important;-moz-border-radius-bottomleft: px !important;-webkit-border-radius: px px px px !important;border-radius: px px px px !important;}

.featuredone {background-color:#ffffff;background-image:url('images/slider-background.jpg');background-repeat:repeat-y;background-position:center top;color:#ffffff;height:335px;width:auto;margin:0px auto 0px auto;}
.featuredone a:link, .featuredone a:visited {color:#f5a300;}
.featuredone a:hover {color:#fff200;}

.showcasewrap {position:absolute;top:0px;height:301px;left:476px;width:483px;border:0px #dadada solid;}
.showcase {height:301px;margin:0px;}
.showcase img {width:100%;height:auto;}

.showcase-button-wrapper span {cursor:pointer;display:inline;padding:0 0 16px 16px;}
span.blipon {background:url(images/blipon.png) left top no-repeat;}
span.blipoff {background:url(images/blipoff.png) left top no-repeat;}

.prevpreload {height:0;width:0;display:inline;background-image:url('images/arrowprevhov.png');}
.nextpreload {height:0;width:0;display:inline;background-image:url('images/arrownexthov.png');}
.showcase-arrow-previous {position:absolute;background: url(images/arrowprev.png);width:46px;height:46px;cursor:pointer;z-index:100;right:61px;bottom:10px;}
.showcase-arrow-next {position:absolute;background: url(images/arrownext.png);width:46px;height:46px;cursor:pointer;z-index:100;right:10px;bottom:10px;}
.showcase-arrow-previous:hover {background: url(images/arrowprevhov.png);}
.showcase-arrow-next:hover {background: url(images/arrownexthov.png);}

.showcase-caption {color:#e8e8e8;background-image:url('images/black-opacity-60.png');background-position:center top;}
.showcase-caption a:link, .showcase-caption a:visited {color:#f5a300;}
.showcase-caption a:hover {color:#fff200;}

.outsideshowcase {position:absolute;height:289px;width:454px;left:10px;top:4px;color:#1d1d1d;border:px #0 solid;}
.outsideshowcaseinner {margin:px;height:289px;width:454px;}
.outsideshowcase a:link, .outsideshowcase a:visited {color:#333333;}
.outsideshowcase a:hover {color:#232324;}

.featuredtwo {background-color:#0c0c0c;color:#3b3b3b;min-height:120px;width:auto;padding:0px 0 0px 0;margin:0px auto 0px auto;}
.featuredtwo a:link, .featuredtwo a:visited {color:#121212;}
.featuredtwo a:hover {color:#000000;}

.strip {width:940px;margin:10px 0 0 10px;}
.stripinner {background-color:transparent;border:0px #dadada solid;padding:10px;}


.contenttop {height:0px;}
.contentbottom {height:0px;}
.content {background-color:#ffffff;width:auto;padding:0px 0 0px 0;margin:0px auto 0px auto;} 

.abovecontent, .belowcontent {color:#3b3b3b;}
.abovecontent a:link, .abovecontent a:visited, .belowcontent a:link, .belowcontent a:visited {color:#e0a802;}
.abovecontent a:hover, .belowcontent a:hover {color:#ffbf00;}

 .postarea {color:#3b3b3b;float:right;} 
.postareamask{padding-top:0px;}
.paddit {padding:0px 0 0 0;}
.postarea a:link, .postarea a:visited {color:#e0a802;}
.postarea a:hover {color:#ffbf00;}
.postsareatop {height:0px;}
.postsareabottom {height:0px;}

.page, .post {margin:0 0 0px 0px;}
.posttop {height:0px;}
.postbottom {height:0px;}

.postinner {background-color:#ffffff;padding:30px;border:0px #dadada solid;}
.post #searchform input {border:1px solid #dbdbdb;width:278px;}

.colside, .nocolside {width:630px;}
.colnoside, .nocolnoside {width:100%;margin-left:0;margin-right:0;}

.nocolsidepost {width:630px;}
.nocolnosidepost {width:960px;}

.colside1 {width:630px;}
.colside2 {width:630px;}
.colside3 {width:630px;}
.colside4 {width:630px;}
.colside5 {width:630px;}

.colnoside1 {width:960px;}
.colnoside2 {width:960px;}
.colnoside3 {width:960px;}
.colnoside4 {width:960px;}
.colnoside5 {width:960px;}

h1.posttitle, h1.pagetitle {font-family:Oleo Script;font-weight:Normal;color:#1d1d1d;}
h1.posttitle {font-size:24px;}
h1.pagetitle {font-size:30px;}
h1.posttitle a:link, h1.posttitle a:visited, h1.pagetitle a:link, h1.pagetitle a:visited {font-size:24px;color:#2d2d2d;font-family:Oleo Script;font-weight:Normal;}
h1.posttitle a:hover , h1.pagetitle a:hover{color:#8c6902;}

.postmeta {border:1px solid #dbdbdb;background:#efefef;color:#121212;font-size:11px;}
.postmeta a:link, .postmeta a:visited {color:#e0a802;}
.postmeta a:hover {color:#ffbf00;}

.postmetatwo {border-bottom:1px solid #dbdbdb;font-size:11px;}

.post blockquote {border:1px solid #dadada;background:#f2f2f2;font-family:Arial;font-size:11px;color:#2d2d2d;}
.post blockquote a:link, .post blockquote a:visited {color:#e0a802;} .post blockquote a:hover {color:#ffbf00;}

ul.commentlist li {border:1px dotted #dbdbdb;}
ul.commentlist li ul li {border:1px dashed #dbdbdb;}
ul.commentlist li.bypostauthor, ul.commentlist li ul li.bypostauthor {border:2px solid #dbdbdb;}
ul.commentlist li blockquote {border:1px solid #dbdbdb;}
img.avatar{border-right:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;}

p.form-submit input#submit, .comment-text .reply a:link, .comment-text .reply a:visited, .keepreading a:link, .keepreading a:visited {border-left:1px solid #dbdbdb;border-top:1px solid #dbdbdb;border-right:1px solid #dbdbdb;background:#efefef;color:#e0a802;}
p.form-submit input#submit:hover, .comment-text .reply a:hover, .keepreading a:hover {color:#ffbf00;}

.emm-paginate a, .emm-paginate a:link, .emm-paginate a:visited {background:#efefef; border:1px solid #dbdbdb; color:#121212;}
.emm-paginate a:hover, .emm-paginate a:active {color:#ffbf00;}
.emm-paginate .emm-current {border:1px solid #dbdbdb;}

.sidebar {width:330px;color:#1d1d1d;font-size:12px;padding-top:10px;float:left;}
.sidebartop {height:0px;}
.sidebarbottom {height:0px;}
.sidewidget {margin:0 0 10px 10px;}
.sidewidgettop {height:0px;}
.sidewidgetbottom {height:0px;}
.sidewidgetinner {background-image:url('images/sidebar_back.jpg');background-repeat:repeat-y;background-position:center top;background-color:transparent;padding:20px;border:0px #dadada solid;-webkit-box-shadow: px 3px 6px 1px #4a4a4a;-moz-box-shadow: px 3px 6px 1px #4a4a4a;box-shadow: px 3px 6px 1px #4a4a4a;}

.sidebar a:link, .sidebar a:visited {color:#2d2d2d;} .sidebar a:hover {color:#473501;}
.sidebar h4.widgetheading {border-bottom:1px solid #e0a802;font-size:18px;color:#e0a802;font-family:Oleo Script;font-weight:Normal;}
.sidebar h4.widgetheading a:link, .sidebar h4.widgetheading a:visited, .sidebar h4.widgetheading a:hover {font-size:18px;color:#e0a802;}
.sidewidget #searchform input {border:1px solid #e0a802;width:258px;background-color:#none;}
.sidewidget li {border-bottom: 1px solid #e0a802;}


.footerone {background-image:url('images/footer1-back.jpg');background-repeat:no-repeat;background-position:center top;min-height:250px;width:auto;color:#1d1d1d;font-size:11px;padding:0px 0 0px 0;margin:0px auto 0px auto;}

.footerone h4.widgetheading {border-bottom:1px solid #b08203;font-size:16px;color:#d49f00;font-family:Oleo Script;font-weight:Normal;}
.footerone h4.widgetheading a:link, .footerone h4.widgetheading a:visited, .footerone h4.widgetheading a:hover {font-size:16px;color:#d49f00;}

.footwidget li {border-bottom: 1px solid #b08203;}
.footerone a:link, .footerone a:visited {color:#000000;}
.footerone a:hover {color:#6e5101;}

.footwidget {width:293px;background-color:transparent;margin:20px 0 0 20px;position:relative;}

.footonewidgettop {background-color:#ffffff;height:0px;}
.footonewidgetbottom {background-color:#ffffff;height:0px;}
.footwidgetinner {border:0px #dadada solid;padding:10px;}
.footerone #searchform input {border:1px solid #b08203;color:#1d1d1d;width:251px;background-color:#none;}

.footertwo {background-image:url('images/foot2.jpg');background-repeat:repeat-x;background-position:center top;background-color:#131313;min-height:38px;width:auto;color:#919191;font-size:11px;padding:0px 0 20px 0;margin:0px auto 0px auto;}
.footertwo a:link, .footertwo a:visited {color:#eeb600;}
.footertwo a:hover {color:#ffee00;}
.footertwoleft {position:absolute;top:12px;left:17px;min-height:51px;width:455px;}
.footertwoleft #searchform input {border:1px solid #919191;}
.footertworight {position:absolute;top:13px;right:20px;min-height:52px;width:450px;} 
.footertworight #searchform input {border:1px solid #919191;}
